Subject: Artesyn PM/PPC 750 U-Boot/Linux support? Datasheet?

From: David Hawkins <[email-masked]>
Date: Fri, 13 Jan 2006 09:02:21 -0800

Hi all,

I was searching around eBay last night to see what old
PowerPC based equipment I could buy for development work.

There is a used-equipment seller with a 125 Artesyn
PM/PPC-750 units for sale at $50 ea. It looks like this
is an end-of-life part for Artesyn, since the data
sheet is no longer on their web (they have only the
newer parts).

The PowerPC appears to be a 603e-type processor, whereas
I'm really more interested in the 440 Book E, and so
the Artesyn PM/PPC-440 is probably what I should look
at (or the Xpedite1k since Travis said he's ported it
to U-Boot).

But hey, if anyone else is looking for toys ...
also if anyone has the datasheet for this board, and
can confirm that I could put U-Boot and Linux on
it, I'd seriously consider offering $50 for a couple.

The eBay search was for cPCI, the company selling
the parts is OSTI sales direct.

Cheers
Dave